/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSBox"; title = "Fiscal years"; ObjectID = "ZhI-Xv-avZ"; */
"ZhI-Xv-avZ.title" = "Exercices fiscaux";

/* Class = "NSTableColumn"; headerCell.title = "Account"; ObjectID = "15"; */
"15.headerCell.title" = "Compte";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "16"; */
"16.headerCell.title" = "Solde";

/* Class = "NSButtonCell"; title = "Click here to add a fiscal year"; ObjectID = "160"; */
"160.title" = "Cliquez ici pour ajouter un exercice fiscal";

/* Class = "NSButtonCell"; title = "Calculate from previous year"; ObjectID = "19"; */
"19.title" = "Calculer à partir de l’année précédente";

/* Class = "NSTableColumn"; headerCell.title = "# of entries"; ObjectID = "34"; */
"34.headerCell.title" = "Nbre d’entrées";

/* Class = "NSTableColumn"; headerCell.title = "Result"; ObjectID = "35"; */
"35.headerCell.title" = "Résultat";

/* Class = "NSTableColumn"; headerCell.title = "End date"; ObjectID = "36"; */
"36.headerCell.title" = "Date de fin";

/* Class = "NSTableColumn"; headerCell.title = "Start date"; ObjectID = "37"; */
"37.headerCell.title" = "Date de début";

/* Class = "NSTableColumn"; headerCell.title = "Archived"; ObjectID = "372"; */
"372.headerCell.title" = "Ne pas afficher";

/* Class = "NSTableColumn"; headerCell.title = "Year"; ObjectID = "38"; */
"38.headerCell.title" = "Année";

/* Class = "NSBox"; title = "Notes"; ObjectID = "4"; */
"4.title" = "Notes";

/* Class = "NSBox"; title = "Starting balances"; ObjectID = "6"; */
"6.title" = "Soldes de départ";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{title1}@ notes"; ObjectID = "60"; */
"60.ibShadowedDisplayPattern" = "Notes sur %{title1}@";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "60"; */
"60.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{title1}@ starting balances"; ObjectID = "82"; */
"82.ibShadowedDisplayPattern" = "Soldes de départ de %{title1}@";

